Subject: Re: bug#27156: smu

From: Marius Bakke <[email-masked]>
Date: Sat, 03 Jun 2017 00:35:28 +0200

ng0 <[email-masked]> writes:

> This adds smu (simple markup).
> I've been using this in production for a while.
>
> Does it belong in markdown.scm? Technicaly it is not markdown,
> but it's the closest I could find when I moved it from my
> package repo to the guix repo.

I think we can rename 'markdown.scm' to 'markup.scm' to make it more
generic. There doesn't appear to be any users of this module in the tree.

Would you like to give it a go? Also, I'm sure you can get commit access
if you ask for it, we could use more reviewers ;-)